#blocAnnee {
  text-align: left;
  width:800px;
}

.listeAnnees {
  list-style: none;
  display: inline-block;
  margin: 0 auto;
}
.annee {
  float: left;
  clear: both;
  background: lightgrey;
  margin: 5px 0;
  padding: 10px 15px;
  text-align: center;
}

.donnees-annee {
    
}

#blocMois {
    position: absolute;
    left: 900px;
    top:350px;
    height: 200px;
}


.listeMois {
  list-style: none;
  display: inline-block;
  margin: 0 auto;
}

.mois {
  float: left;
  clear: both;
  background: lightgrey;
  margin: 5px 0;
  padding: 10px 15px;
  text-align: center;
}

#thumbwrap {
	margin:10px auto;
        display: inline-block;
}
.thumb {
	float:center; /* must be floated for same cross browser position of larger image */
	position:relative;
	margin:3px;
}
.thumb img { 
	border:1px solid #000;
	vertical-align:middle;
}
.thumb:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.thumb span { 
	position:absolute;
	visibility:hidden;
        padding: 10px; /*size of the frame*/
        background:#eae9d4; /*colour of the frame*/
        /*add a drop shadow to the frame*/
        -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75);
        -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
        box-shadow: 0 0 20px rgba(0,0,0, .75);
        /*give the corners a curve*/
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius:8px;
        /**Style the caption**/
        font-family: 'Droid Sans', sans-serif; /*Droid Sans is available from Google fonts*/
        font-size:.9em;
        text-align: center;
        color: #495a62;
}

.thumb:hover span { 
	visibility:visible;
	top:37px; left:37px; 
}   

#bulleInfowrap {
}
.bulleInfo {
	position:relative;
	margin:3px;
	margin:10px auto;
        display: inline-block;
}
.bulleInfo img { 
	border:0px;
	vertical-align:bottom;
}
.bulleInfo:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.bulleInfo span { 
	position:absolute;
        width: 200px;
	visibility:hidden;
        padding: 10px; /*size of the frame*/
        background:#58D3F7; /*colour of the frame*/
        /*give the corners a curve*/
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius:8px;
        /**Style the caption**/
        font-family: 'Droid Sans', sans-serif; /*Droid Sans is available from Google fonts*/
        font-size:.9em;
        text-align: center;
        color: #FFFFFF;
}

.bulleInfo:hover span { 
	visibility:visible;
	top:37px; left:37px; 
}   

#bulleInfoVotewrap {
}
.bulleInfoVote {
	position:relative;
	margin:3px;
	margin:10px auto;
        display: inline-block;
}
.bulleInfoVote img { 
	border:0px;
	vertical-align:bottom;
}
.bulleInfoVote:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.bulleInfoVote span { 
	position:absolute;
        width: 400px;
	visibility:hidden;
        padding: 10px; /*size of the frame*/
        background:#DDDDDD; /*colour of the frame*/
        /*give the corners a curve*/
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius:8px;
        /**Style the caption**/
        font-family: 'Droid Sans', sans-serif; /*Droid Sans is available from Google fonts*/
        font-size:.9em;
        text-align: center;
        color: #000000;
}

.bulleInfoVote:hover span { 
	visibility:visible;
	top:37px; left:37px; 
}   

.loadingplaces {
        float: right;
        display: block;
        visibility: visible;
        position: absolute;
        top: 50%;
        left: 50%;
        height: 150px;
        width: 400px;
        border: 2px solid #000000;
        background-color: #DDDDDD;
}

/* NOUVELLE VERSION */


[data-toggle="collapse"]:after {
display: inline-block;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  transform: rotate(90deg) ;
  transition: all linear 0.25s;
  float: right;
  }   
[data-toggle="collapse"].collapsed:after {
  transform: rotate(0deg) ;
}
    

.tooltip1 { position: relative; }
.tooltip1 a span { display: none; color: #FFFFFF; }
.tooltip1 a:hover span { display: block; position: absolute; width: 200px; background: #aaa url(images/horses200x50.jpg); height: 50px; left: 100px; top: -10px; color: #FFFFFF; padding: 0 5px; }
